Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
auth
/
passwordless
aid_auth_account_passwordless_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/auth/passwordless \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "audience": "<string>",
  "client_id": "<string>",
  "connection": "email"
}
'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

Body

application/json
audience
string
required

The unique identifier of the target API you want to access.

client_id
string
required
connection
enum<string>
required

How to send the code to the user.

Available options:
email,
sms
email
string

The user's email address

type
enum<string>
default:customer

Passwordless for type company/customer requires that the email is registered to a customers users

Available options:
company,
customer
send
enum<string>
default:code

Use code to send a verification code.

Available options:
code
login_session_id
string

Use login_session_id to resend the same verifcation code to an alternative connection.

Response

Request processed

Last modified on May 12, 2026